
.page-products #tooltip{
  color:inherit;
}

#pcproducts-product-form .footer #tooltip {
  display:none;
}

.page-products #tooltip table{
  border-collapse:  separate;
  border-spacing:2px;
}

.page-products #tooltip .supply{
  vertical-align:  middle;
  width:50%;
}

.page-products #tooltip .delivery{
  background:#D2D2D2;
  color:#009BDA;
  padding:5px;
  width:50%;
}

#block-pcproducts-productinfo img{
  max-width: 260px;
}

#block-pcproducts-productinfo .short-description{
  font-weight: bold;
  padding-bottom: 10px;
}


.page-products .all-products table,
.page-products .config-1 table{
  /*  border-collapse: collapse;
    border-spacing: 10px;*/

}

.page-products .all-products li,
.page-products .config-1 li {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  background: #F0F0F0;
  border:solid 1px #D2D2D2;
  padding: 9px;
  width: 170px;
  margin:5px;
  vertical-align: top;
  display:inline-block;
  float:left;
}
.page-products- .all-products li,
.page-products- .config-1 li {
  background: transparent;
  border:none;
  padding: 10px;
  width: 170px;
  margin:5px;
  vertical-align: top;
  display:inline-block;
}

.page-products- .config-1 li:nth-child(3n-2){
  clear:left;
}

.page-products .all-products li .image,
.page-products .config-1 li .image{
  background: url(images/product_bow.png) no-repeat bottom;
  width:170px;
  height:186px;
}
.page-products .all-products li .image img,
.page-products .config-1 li .image img{
  max-width:160px;
  max-height:160px;
  padding: 0;
  width: 190px;
}
.page-products .all-products li .image img,
.page-products .config-1 li .image img{
  max-width:168px;
  max-height:170px;
  height: auto !important;
}
.page-products .all-products li .title,
.page-products .config-1 li .title{
  text-align: center;
  color:  #009BDA;
  font-size: 15px;
  font-weight: normal;
}
.page-products .all-products li .detail,
.page-products .config-1 li .detail{
  text-align: left;
  margin: 0 0 0 10px;
  font-size:11px;
  height: 20px;
  line-height:20px;
  text-align: center;
}

.page-products .all-prods {
  background:#FFFFFF;
  height:141px;
  padding-top:30px;
  border:1px solid #d2d2d2;
  border-bottom: none;
}


.page-products #pcproducts-product-form .fieldset-wrapper {
  padding:9px;
}
#pcproducts-product-form .eco {
  display:none;
  width:190px;
  background: transparent url('images/co2_neutral.png') center center no-repeat;
  min-height:100px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  margin:10px 0;
  color:white;
  padding:10px;
}
#pcproducts-product-form .priceblock {
  width: 192px;
  margin-bottom:10px;
}
#pcproducts-product-form .grid td.price {
  width:80px;
  margin-right:50px;
  text-align:right;
}
#pcproducts-product-form .grid td.priceperpiece, #pcproducts-product-form .grid th.priceperpiece {
  width:80px;
  text-align:right;
}
#pcproducts-product-form .grid td.quantity, #pcproducts-product-form .grid th.quantity {
  width:80px;
  text-align:right;
}
#pcproducts-product-form .grid td.price, #pcproducts-product-form .grid td.priceperpiece {
  color:#009BDA;
  line-height:30px;
  text-align:middle;
}
#pcproducts-product-form .grid td.promo {
  color:#FF9900;
  line-height:30px;
  text-align:middle;
  padding:0 1px;
}
#pcproducts-product-form .grid td.old {
  color:#FF9900;
  line-height:30px;
  text-align:middle;
  text-decoration: line-through;
}

#pcproducts-product-form .grid .custom .text {
  background:url('images/printconceptespritesimg.png') 0px -784px no-repeat transparent;
  text-indent: 30px;
}
#pcproducts-product-form .grid tbody tr {
  cursor:pointer;
}
#pcproducts-product-form .options {
  margin-top:10px;
}

#pcproducts-product-form fieldset.options{
  width: 622px;
}

#pcproducts-product-form fieldset.options legend > .fieldset-legend{
  border-right: 0;
}

#pcproducts-product-form fieldset.options > .fieldset-wrapper{
  border-right: 0;
}

#pcproducts-product-form .image {
  float: left;
  width:190px;
}
#pcproducts-product-form .image > img {
  width:190px;
}
#pcproducts-product-form .configuration label {
  float: left;
  clear:left;
  width:120px;
  min-width:120px;
}
#pcproducts-product-form .configuration select {
  width: 268px;
  min-width: 268px;
}
#pcproducts-product-form .configuration .input {
  display: inline-block;
  min-width: 258px;
  width: 258px;
}
#pcproducts-product-form .configuration .form-type-item > div {
  display: inline-block;
  min-width: 258px;
  width: 258px;
  padding:5px 10px;
  min-height:19px;
  line-height:19px;
  padding:5px 10px;
  font-size:13px;
  color: #666666;
  background-color:white;
  border: solid 1px #D2d2d2;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
#pcproducts-product-form .grid .price {
  font-size:100%;
}
#pcproducts-product-form .grid .price .currency {
  float:left;
  padding-left: 10px;
}

#pcproducts-product-form .grid .priceperpiece .currency {
  float:left;
  padding-left: 15px;
}

#pcproducts-product-form .form-item-options {
  display:inline-block;
}
#pcproducts-product-form .form-item-options .form-type-checkbox {
  float:left;
  width:300px;
  clear:none;
}
#pcproducts-product-form .form-item-options .form-type-checkbox > label {
  float:none;
  font-weight: normal;
}
#pcproducts-product-form .grid-overlay, #pcproducts-product-form .overlay {
  display:none;
}
#pcproducts-product-form .grid-overlay .filler, #pcproducts-product-form .overlay .filler {
  position:absolute;
  top:0;
  left:0;
  background-color:white;
  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  -moz-opacity:0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
#pcproducts-product-form .grid-overlay .spinner {
  width:200px;
  margin:0 auto;
  background:#F0F0F0;
  border:solid 1px #D2D2D2;
  text-align:center;
  -moz-border-radius: 6px;
  -webkit-border-radius:6px;
  -khtml-border-radius:6px;
  border-radius: 6px;
  padding:10px;
}
#pcproducts-product-form .grid-overlay .spinner > img {
  margin:20px auto;
}
#block-pcproducts-templates .templates, #block-block-201 .templates {
  background:url(images/icon_design-tool.png) top right no-repeat;
  min-height: 53px;
}
#block-pcproducts-templates table td h3, #block-block-201 table td h3 {
  padding-left:30px;
  background:url('images/icon_green-ok.png') 5px center no-repeat;
}

#pcproducts-product-form .select-replacement > .dropdown .close{
  cursor:pointer;
  float:right;
  padding:2px;
}

/*
#pcproducts-product-form .shipping {
  width: 392px;
  margin-bottom:10px;
}

#pcproducts-product-form .shipping .form-item {
  width:150px;
  float:left;
  clear:left;
  margin:0;
}

#pcproducts-product-form .shipping .form-item label{
  min-width:0;
  display:block;
  float:none;
}
*/

#pcproducts-product-form .dates{
  float:left;
}

#pcproducts-product-form .dates > div{
  float:left;
  width:110px;
  height:150px;
  text-align:center;
  padding:10px;
}

#pcproducts-product-form .dates .form-item{
  margin:0;
}

#pcproducts-product-form .dates label{
  float:none;
  min-width:inherit;
  width:inherit;
}

#pcproducts-product-form .dates .deadline{
  background-color: #D2D2D2;
}

#pcproducts-product-form .dates .shipping{
  background:url(images/pt_border_1_grey.gif) left center repeat-y;
}
#pcproducts-product-form .dates .delivery{
  background:url(images/pt_border_2_grey.gif) left center repeat-y;
  border-right:solid 1px #D2D2D2;
}

#pcproducts-product-form .deadlines{
  position:relative;
  margin: 5px 0 30px 0;
}

#pcproducts-product-form .footer .right{
  padding:10px;
}

#pcproducts-product-form .options table > tbody > tr {
  float:left;
  width:50%;
  background-color:transparent;
}

#pcproducts-product-form .options tr.odd {
  clear:both;
}

#pcproducts-product-form .options tr td.name{
  width:100%;
}



#block-pcproducts-upsell .fieldset-wrapper > div{
  height:200px;
}
#block-pcproducts-upsell .fieldset-wrapper .rotator-wrapper{
  position:relative;
}
#block-pcproducts-upsell .fieldset-wrapper .rotator-wrapper > .controller{
  top:0;
  margin:0;
}
#block-pcproducts-upsell .fieldset-wrapper .block img{
  max-height:140px;
}

#pcproducts-product-form .options-attention{
  color: #999999;
  font-size: 10px;
  line-height: 14px;
  margin: 10px 0 5px;
}



/* NEW PRODUCT CONFIG FORM */

.page-products #pcproducts-productconfig-form .fieldset-wrapper {
  padding:9px;
}
#pcproducts-productconfig-form .eco {
  display:none;
  width:190px;
  background: transparent url('images/co2_neutral.png') center center no-repeat;
  min-height:100px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  margin:10px 0;
  color:white;
  padding:10px;
}

#pcproducts-productconfig-form .grid td.price {
  width:80px;
  margin-right:50px;
  text-align:right;
}
#pcproducts-productconfig-form .grid td.priceperpiece, #pcproducts-productconfig-form .grid th.priceperpiece {
  width:80px;
  text-align:right;
}
#pcproducts-productconfig-form .grid td.quantity, #pcproducts-productconfig-form .grid th.quantity {
  width:80px;
  text-align:right;
}
#pcproducts-productconfig-form .grid td.price, #pcproducts-productconfig-form .grid td.priceperpiece {
  color:#009BDA;
  line-height:30px;
  text-align:middle;
}
#pcproducts-productconfig-form .grid td.promo {
  color:#FF9900;
  line-height:30px;
  text-align:middle;
  padding:0 1px;
}
#pcproducts-productconfig-form .grid td.old {
  color:#FF9900;
  line-height:30px;
  text-align:middle;
  text-decoration: line-through;
}

#pcproducts-productconfig-form .grid .custom .text {
  background:transparent url('images/arrow.jpg') left center no-repeat;
  text-indent: 30px;
}
#pcproducts-productconfig-form .grid tbody tr {
  cursor:pointer;
}
#pcproducts-productconfig-form .options {
  margin-top:10px;
}
#pcproducts-productconfig-form .step-1 img {
  float: left;
  width:190px;
}

#pcproducts-productconfig-form .configuration {
  float: right;
  width: 400px;
}

#pcproducts-productconfig-form .configuration label {
  float: left;
  clear:left;
  width:120px;
  min-width:120px;
}
#pcproducts-productconfig-form .configuration select {
  width: 268px;
  min-width: 268px;
}
#pcproducts-productconfig-form .configuration .input {
  display: inline-block;
  min-width: 258px;
  width: 258px;
}
#pcproducts-productconfig-form .configuration .form-type-item > div {
  display: inline-block;
  min-width: 258px;
  width: 258px;
  padding:5px 10px;
  min-height:19px;
  line-height:19px;
  padding:5px 10px;
  font-size:13px;
  color: #666666;
  background-color:white;
  border: solid 1px #D2d2d2;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
#pcproducts-productconfig-form .grid .price {
  font-size:100%;
}
#pcproducts-productconfig-form .grid .price .currency {
  float:left;
  padding-left: 10px;
}
#pcproducts-productconfig-form .grid .promo .currency {
  float:none;
  padding-left: 0;
}

#pcproducts-productconfig-form .grid .priceperpiece .currency {
  float:left;
  padding-left: 15px;
}
#pcproducts-productconfig-form input {
  margin:3px;
}
#pcproducts-productconfig-form .form-item-options {
  display:inline-block;
}
#pcproducts-productconfig-form .form-item-options .form-type-checkbox {
  float:left;
  width:300px;
  clear:none;
}
#pcproducts-productconfig-form .form-item-options .form-type-checkbox > label {
  float:none;
  font-weight: normal;
}
#pcproducts-productconfig-form .grid-overlay, #pcproducts-productconfig-form .overlay {
  display:none;
}
#pcproducts-productconfig-form .grid-overlay .filler, #pcproducts-productconfig-form .overlay .filler {
  position:absolute;
  top:0;
  left:0;
  background-color:white;
  -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  filter: alpha(opacity=30);
  -moz-opacity:0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
#pcproducts-productconfig-form .grid-overlay .spinner {
  width:200px;
  margin:0 auto;
  background:#F0F0F0;
  border:solid 1px #D2D2D2;
  text-align:center;
  -moz-border-radius: 6px;
  -webkit-border-radius:6px;
  -khtml-border-radius:6px;
  border-radius: 6px;
  padding:10px;
}
#pcproducts-productconfig-form .grid-overlay .spinner > img {
  margin:20px auto;
}
#block-pcproducts-templates .templates, #block-block-201 .templates {
  background:url(images/icon_design-tool.png) top right no-repeat;
  min-height: 53px;
}
#block-pcproducts-templates table td h3, #block-block-201 table td h3 {
  padding-left:30px;
  background:url('images/icon_green-ok.png') 5px center no-repeat;
}

#pcproducts-productconfig-form .select-replacement > .dropdown .close{
  cursor:pointer;
  float:right;
  padding:2px;
}

#pcproducts-productconfig-form .dates{
  float:left;
}

#pcproducts-productconfig-form .dates > div{
  float:left;
  width:110px;
  height:130px;
  text-align:center;
  padding:10px;
}

#pcproducts-productconfig-form .dates .form-item{
  margin:0;
}

#pcproducts-productconfig-form .dates label{
  float:none;
  min-width:inherit;
  width:inherit;
}

#pcproducts-productconfig-form .dates .deadline{
  background-color: #D2D2D2;
}

#pcproducts-productconfig-form .dates .shipping{
  background:url(images/pt_border_1.gif) left center repeat-y;
}
#pcproducts-productconfig-form .dates .delivery{
  background:url(images/pt_border_2.gif) left center repeat-y;
  border-right:solid 1px #D2D2D2;
}

#pcproducts-productconfig-form .deadlines{
  position:relative;
}

#pcproducts-productconfig-form .footer > .priceblock{
  padding:10px;
  float:left;
  width: 202px;
}
#pcproducts-productconfig-form fieldset.step-1 > legend > .fieldset-legend {
  background:url('images/1.png') 10px center no-repeat;
  padding-left:40px;
}
#pcproducts-productconfig-form fieldset.step-2 > legend > .fieldset-legend {
  background:url('images/2.png') 10px center no-repeat;
  padding-left:40px;
}

#pcproducts-productconfig-form .priceblock > table{
  border:none;
}


#pcproducts-productconfig-form select{
  width:280px;
}

#pcproducts-productconfig-form #edit-quantity-custom-price, #pcproducts-productconfig-form #edit-quantity-custom-priceperpiece{
  display:inline-block;
}

#pcproducts-productconfig-form .footer{
  margin:10px -9px -9px -9px;
  /*  background-color:#F0F0F0;*/
  padding: 0;
  border-top:solid 1px #D2D2D2;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius:0 0 6px 6px;
  -khtml-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}

#pcproducts-productconfig-form .other .item {
  float:left;
  width:187px;
  padding-right:10px;
  padding-left:9px;
}
#pcproducts-productconfig-form .other .item .image {
  max-width:188px;
  height:140px;
}
#pcproducts-productconfig-form .other .item .image img {
  max-width:160px;
  max-height:140px;
}
#pcproducts-productconfig-form .configuration .dropdown{
  position: absolute;
  z-index: 1000;
  display: none;
  margin-top: -1px;
  width: 600px;
  right:0;
}
#pcproducts-productconfig-form .configuration .dropdown img {
  max-width: 120px;
  max-height: 120px;
}
#pcproducts-productconfig-form .configuration .dropdown img {
  max-width: 120px;
  max-height: 120px;
}
#pcproducts-productconfig-form .configuration .dropdown li {
  max-width: 120px;
  list-style:none;
  float:left;
  text-align:center;
  margin:0;
  padding:10px;
  cursor:pointer;
  height:160px;
}
#pcproducts-productconfig-form .configuration .form-item {
  position:relative;
}

#pcproducts-productconfig-form a.select {
  line-height: 20px;
  padding: 5px 40px 5px 10px;
  font-size: 13px;
  color: #009BDA;
  background: white url(/images/drop_down.png) right top no-repeat;
  border: solid 1px #D2D2D2;
  background: white url(images/drop_down.png) right top no-repeat;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  display: block;
}
#pcproducts-product-form .select-replacement .select{border:1px solid;}

.region-top{
  float: right;
}
.CF{
    display: none;
}
.blocCustomFormat{
  margin-top: 12px;
}
.blocCustomFormat .inputCustomFormat{
    border-bottom: 1px solid #d2d2d2;
    display: block;
    margin: 0 -9px;
    padding: 0 14px 19px 18px;
}
.blocCustomFormat .inputCustomFormat:after{
  clear: both;
  width: 100%;
  height: 0px;
  display: block;
  content: '';
}

.blocCustomFormat .inputCustomFormat .wrapTxt{
  float: left;
}

.blocCustomFormat .inputCustomFormat .wrapBtn{
  float: right;
}

.blocCustomFormat .inputCustomFormat  .label-txt{
  display: inline-block;
  vertical-align: middle;
}

.blocCustomFormat .inputCustomFormat  .bold-txt{
  font-weight: 700;
  /* margin-right: 24px; */
}
.blocCustomFormat .inputCustomFormat  .light-txt{
  font-weight: 400;
  margin-left: 5px;
}
.blocCustomFormat .inputCustomFormat  #wcf , .blocCustomFormat .inputCustomFormat  #hcf{
  width: 84px;
 // margin-left: 20px;
  height: 24px;
}

.msgErrorCF{ 
  color: #f00 !important; 
  margin-bottom: 12px;
}

form.customformat-form {
  overflow: hidden;
  padding: 0;
}

#pcproducts-product-form .wrapTxt label {
    width: auto;
    min-width: 1px;
    display: inline-block;
    float: none;
}
.blocCustomFormat{
    display: none;
}
.productcf{
    display:block;
}

#product-popup-overlay{
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(119, 119, 119);
  opacity: 0.7;
  cursor: auto;
  z-index: 9999;
}

#product-popup{
  display: none;
  font-family: Ubuntu;
  border: 1px solid #d2d2d2;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
  background-color: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  margin-left: -315px;
  background-image: url(images/bg_popup_be.png);
  background-position: right 0;
  background-repeat: no-repeat;
  width:591px;
  padding: 45px 20px 30px;
  margin-top: -290px;
}
#product-popup.version-fr-fr,
#product-popup.version-fr-lur,
#product-popup.version-fr-be{
  margin-top: -315px;
}

#product-popup.version-nl-nl{
  background-image: url(images/bg_popup.png);
}
#product-popup.version-fr-fr{
  background-image: url(images/bg_popup_fr.png);
}
#product-popup.version-fr-lu{
  background-image: url(images/bg_popup_lu.png);
}

#product-popup h3{
  font-size: 29px;
  line-height: 32px;
  color: #646464;
  padding-left: 25px;
  margin: 0 0 80px;
}

.p-intro{
  font-size: 14px;
  color: #646464;
  margin: 0 0 22px;
}

.popFooter{
  padding-top: 28px;
  font-size: 14px;
  color: #646464;
  line-height: 21px;
}
.popFooter a{
  font-weight: 700;
  color: #0093d6;
}
.centerBtn{
  text-align: center;
}
.flyer-link{
  background-color: #0093d6;
  display: inline-block;
  text-transform: uppercase;
  padding: 10px 25px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 15px;
  clear: both;
  font-family: 'Open Sans', sans-serif;
  min-width: 250px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.flyer-link:hover{
  color: #fff;
  background-color: rgb(0, 120, 175);
  text-decoration: none;
}

#product-popup ul{
  overflow: hidden;
  padding-bottom: 5px;
}

#product-popup li{
  background: url(images/ul_icons.png) 0 0 no-repeat;
  padding: 7px 0% 15px 53px;
  list-style: none;
  float: left;
  width: 52%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}
#product-popup.version-nl-nl li{
  background-image: url(images/nl_ul_icons.png);
}
#product-popup li.li_2 {
    background-position: -307px 0;
    width: 48%;
}
#product-popup li.li_4 {
    background-position: -307px -148px;
    width: 48%;
}

#product-popup li.li_3{
  background-position:0 -148px;
}

#product-popup li:nth-child(3n){
  clear: both;
}

#product-popup li h4{
  font-size: 14px;
  font-weight: bold;
  color: #f60;
  text-transform: uppercase;
  margin: 0 0 3px;
  font-family: 'Open Sans', sans-serif;
}
#product-popup li p{
  font-size: 13px;
  margin: 0;
  color: #646464;
  line-height: 18px;
}
